/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);
@font-face {
    font-family: 'caflisch_script_pro_regularRg';
    src: url('fonts/caflischscriptpro-regular-webfont.eot');
    src: url('fonts/caflischscriptpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/caflischscriptpro-regular-webfont.woff') format('woff'),
         url('fonts/caflischscriptpro-regular-webfont.ttf') format('truetype'),
         url('fonts/caflischscriptpro-regular-webfont.svg#caflisch_script_pro_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{ font-family: 'Ubuntu', sans-serif; font-size:14px; color:#333333; line-height:normal; }
h1, h2, h3, h4{ padding:10px 0 0; margin:0; font-weight:700; text-transform:uppercase; }
h1{ font-size:16px; color:#c73741; }
h2{ font-size:16px; color:#fddb3c; }
h3{ font-size:14px; color:#333333; }

ul{ margin:0 0 10px; padding:0; list-style:none; }
ul li { background:url(../img/ullist.png) 0 5px no-repeat; padding-left:14px; margin:0 0 3px; text-decoration:underline; }

p{ margin:0 0 15px; }

a{ color:#333333; text-decoration:underline; }
a:hover,
a:visited{ color:#c73741; text-decoration:none; }

img{ max-width:100%; }

form{ margin:0 10px 10px; }

label{ float:left; margin:5px 0 10px; font-size:14px; }
label span{ color:#c73741; }

input[type=text],
input[type=password],
textarea{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin:0 0 15px;
	background:#ffffff;
	border:1px #999999 solid;
	font-size:13px;
	color:#333;
}
input[type=text],
input[type=password],
textarea{ width:65%; padding:8px 10px; float:right; }
textarea{ height:140px; }
form input[type=submit]{ border:none; outline:none; padding:6px 20px; font-size:18px; float:right; }

header ul li,
nav ul li,
.bottom-content ul li,
.sidebar ul li,
footer ul li,
.rslides_tabs li{ background:none; padding:0; margin:0; text-decoration:none; }
.address ul li,
header a,
nav a,
.bottom-content a,
.sidebar a,
footer a{ text-decoration:none; }
header a:hover,
nav a:hover,
.bottom-content a:hover,
.sidebar a:hover,
footer a:hover{ text-decoration:underline; }


/*  Header Style  */
.t-header{
	background: #0c0a03; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjMGEwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjM0MTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0c0a03 0%, #423411 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c0a03), color-stop(100%,#423411)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0c0a03 0%,#423411 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0c0a03 0%,#423411 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0c0a03 0%,#423411 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0c0a03 0%,#423411 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0a03', endColorstr='#423411',GradientType=0 ); /* IE6-8 */
}
.logo{ margin:38px 0 20px; }
.logo img{ max-width:100%; }
.right-header{ margin:62px 27px 0 0; }
.search{ margin:0 0 32px; }
.search form{ position:relative; }
.search input[type=text]{
	width:187px;
	height:34px;
	padding:6px 32px 6px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px #646464 solid;
	font-size:18px;
	color:#333333;
	line-height:20px;
	position:relative;
	z-index:1;
}
.search input[type=submit]{ background:url(../img/icn-search.png) center no-repeat; width:25px; height:24px; border:none; position:absolute; top:5px; right:7px; z-index:2; text-indent:-9999px; }
.login{
	display:block;
	background:#ffffff;
	-webkit-border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	border-radius:8px 8px 0 0;
	padding:14px 32px;
	font-size:18px;
	color:#c73741;
}
.login:hover{ text-decoration:none; color:#000; }


/* Navbar Styles */
.navbar{ margin:0; min-height:inherit; position:relative; z-index:9; }
.navbar-collapse.collapse{ display:table !important; margin:auto; }
.navbar-collapse > div:before,
.navbar-collapse > div:after { display: table; content: " "; }
.navbar-collapse > div,
.navbar-collapse > div:after { clear: both; }
.navbar ul{ width:auto; display:table; margin:auto; }
.navbar ul > li{ position:relative; float:left; }
.navbar .navbar-collapse > div > ul > li:first-child a{ display:block; background:url(../img/icn-home.png) 10px center no-repeat; height:56px; padding:0 38px 0 0; text-indent:-9999px; }
.navbar .navbar-collapse > div > ul > li:first-child:hover a,
.navbar .navbar-collapse > div > ul > li:first-child.selected a{ background:url(../img/icn-home.png) 10px center no-repeat; filter:none \9; }
.navbar ul > li > a{ display:block; padding:18px 20px; margin:0 15px; font-size:18px; color:#ffffff; text-transform:lowercase; }
.navbar ul > li:hover > a,
.navbar ul > li:focus > a,
.navbar ul > li.selected > a,
.navbar ul > li > ul > li:hover > a,
.navbar ul > li > ul > li:focus > a,
.navbar ul > li > ul > li.selected > a{
	background: #c33640; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzMzY0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjI0MmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c33640 0%, #82242a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c33640), color-stop(100%,#82242a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c33640 0%,#82242a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c33640 0%,#82242a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c33640 0%,#82242a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c33640 0%,#82242a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c33640', endColorstr='#82242a',GradientType=0 ); /* IE6-8 */
	color:#ffffff;
	text-decoration:none;
}
.navbar ul > li > ul{ position:absolute; left:-9999px; list-style:none; margin:0; padding:0; min-width:275px; }
.navbar ul > li:hover > ul{ left:0; }
.navbar ul > li > ul > li{ margin:0; padding:0; float:none; }
.navbar ul > li > ul > li > a{
	display:block;
	background: #666666; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDM0MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #666666 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#343434',GradientType=0 ); /* IE6-8 */
	padding:12px 20px;
	font-size:18px;
	color:#ffffff;
	text-transform:none;
	white-space:nowrap;
}


/* Content Styles */
.t-content{
	background: #544015; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0NDAxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iI2E1NjUyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTE0MTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #544015 0%, #a5652d 43%, #391412 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#544015), color-stop(43%,#a5652d), color-stop(100%,#391412)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #544015 0%,#a5652d 43%,#391412 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #544015 0%,#a5652d 43%,#391412 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #544015 0%,#a5652d 43%,#391412 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #544015 0%,#a5652d 43%,#391412 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#544015', endColorstr='#391412',GradientType=0 ); /* IE6-8 */
}
.t-content .container{
	background:#fff;
	-webkit-box-shadow: #444 0px 0px 10px;
	-moz-box-shadow: #444 0px 0px 10px;
	box-shadow: #444 0px 0px 10px;
}
.main-content{ padding:26px 37px; }

#slideshow{ position:relative; margin:0 0 30px; }
#slideshow .img-holder{ position:relative; z-index:1; }
#slideshow .text-holder{ position:absolute; bottom:20px; left:0; z-index:2; background:url(../img/opcBlack75.png) repeat; padding:14px 16px; font-size:19.11px; color:#ffffff; }
#slideshow .text-holder h1{ margin:0; font-family: 'caflisch_script_pro_regularRg'; font-size:47.86px; color:#ffffff; line-height:40px; text-transform:none; font-weight:normal; }
.rslides{ position: relative; overflow: hidden;  width: 100%; max-width:100% !important; padding: 0; margin: 0; }
#slideshow .text-holder p{ text-indent:165px; }
.rslides .each-slide { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; overflow:hidden; }
.rslides .each-slide:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; width:100%; height: auto; border: 0; }

.rslides_tabs{ position:absolute; bottom:9px; right:23px; z-index:9; margin:0; padding:0; text-align:center; }
.rslides_tabs li{ display:block; float:left; }
.rslides_tabs li a{
	display:block;
	background:#4d4d4d;
	width:15px;
	height:15px;
	border:none;
	-webkit-border-radius:7.5px;
	-moz-border-radius:7.5px;
	border-radius:7.5px;
	text-indent:-9999px;
	margin:0 0 7px 7px;
}
.rslides_tabs li:hover a,
.rslides_tabs li.rslides_here a{ background:#c73741; }
.featured{ line-height:normal; }
.featured h2,
.content .title,
#inline_content h1 {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background: #646464; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NjQ2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #646464 0%, #020202 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#020202)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #646464 0%,#020202 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #646464 0%,#020202 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #646464 0%,#020202 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #646464 0%,#020202 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#020202',GradientType=0 ); /* IE6-8 */
	padding:9px 9px;
	margin:0 0 20px;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:700;
	text-shadow:1px 0 0 #000;
}
.featured .body{ padding:0 8px; }
.special-feature{
	background:#333333;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	padding:18px 15px;
	color:#ffffff;
}
.special-feature h2{ background:none !important; filter:none; padding:0; margin:7px 0 10px; font-size:16px; color:#fddb3c; text-transform:uppercase; }

.btn-link,
input[type=submit]{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #c63640; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2MzY0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjI0MmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c63640 0%, #82242a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c63640), color-stop(100%,#82242a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c63640 0%,#82242a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c63640 0%,#82242a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c63640 0%,#82242a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c63640 0%,#82242a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63640', endColorstr='#82242a',GradientType=0 ); /* IE6-8 */
	padding:5px 8px;
	font-size:10px;
	color:#ffffff !important;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;
}
.btn-link:hover,
input[type=submit]:hover{ text-decoration:none !important; color:#fddb3c !important; }

.sb-box h2{ margin:0 0 12px; padding:0 16px; font-size:16px; color:#c73741; text-transform:uppercase; font-weight:700; }
.sb-box{ padding:0 0 15px; margin:0 0 15px; border-bottom:1px #999999 solid; }
.sb-box .body,
.breadcrumb{ margin:0 16px 0; }
.sb-box .img-holder{ margin:0 0 8px; text-align:center; }
.breadcrumb{ background:none; padding:0; }
.breadcrumb h4{ font-size:14px; font-weight:normal; }
.breadcrumb ul{ margin:0; padding:0; list-style:none; }
.breadcrumb ul li{ margin:0; }
.breadcrumb ul li a,
.breadcrumb a{ display:block; margin:0 0 3px; font-size:12px; color:#808080; font-weight: bold; }
.breadcrumb a:first-child { text-decoration:underline; text-transform: uppercase; font-weight: normal; }
.breadcrumb ul li:hover a,
.breadcrumb a:hover{ color:#c73741; text-decoration:none; }
.breadcrumb ul li.selected a,
.breadcrumb a.selected{ font-weight:700; text-decoration:none; }


.full-content{ padding:26px 0 0 3px; overflow:hidden; }
.full-content .title{ margin-left:-3px; width:100.5%; }

.address h1{ padding:10px 0; margin:0 0 12px; border-bottom:1px #cccccc solid; }
.address .img-holder{ margin:0 0 12px; }
.address .text-holder{ padding:0 9px; }
.address .btn-link{ display:block; padding-left:9px; padding-right:9px; width:109%; margin-left:-9px; text-align:center; }


.bottom-content{
	background: #c63741; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2Mzc0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjI0MmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c63741 0%, #82242a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c63741), color-stop(100%,#82242a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c63741 0%,#82242a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c63741 0%,#82242a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c63741 0%,#82242a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c63741 0%,#82242a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63741', endColorstr='#82242a',GradientType=0 ); /* IE6-8 */
	padding:18px 37px;
	font-size:14px;
	color:#ffffff;
}
.bottom-content h4{ margin:7px 0 10px; font-size:14px; color:#000000; text-transform:uppercase; font-weight:700; }
.bottom-content .special-feature{ background:#ffffff; font-size:12px; color:#000000; }
.bottom-content .special-feature h4{ color:#c73741; }
.bottom-content .special-feature .btn-link{ display:block; font-size:14px; text-align:center; }
.bottom-content ul{ margin:0; padding:0; list-style:none; }
.bottom-content ul li{ margin:0 0 8px; }
.bottom-content ul li a{ color:#ffffff; }
.bottom-content > div > .col-md-3{ padding:0 0 0 15px; }

.t-footer{ background:#000000; border-top:2px #ffffff solid; min-height:94px; padding:22px 0; position:relative; z-index:9; font-size:10px; color:#808080; }
.t-footer a{ color:#ffffff; }
.footer-left{ padding:0 0 0 37px; }
.footer-right{ padding:0 37px 0 0; }
.rss{ display:block; margin:-5px 0 0 22px; }

.t-footer p,
.t-footer ul{ float:left; list-style:none; }
.t-footer ul{ margin-left:-3px; }
.t-footer ul li{ float:left; border-left:1px #808080 solid !important; padding:0 0 0 3px; margin:0 0 0 3px; }
.t-footer ul li:first-child{ border-left:none !important; }








.container{ max-width:1030px \9; }
.t-content .container{ padding:0 \9; }
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11 { float: left; }
.col-md-1 { width: 8.333333333333332%; }
.col-md-2 { width: 16.666666666666664%; }
.col-md-3 { width: 25%; }
.col-md-4 { width: 33.33333333333333%; }
.col-md-5 { width: 41.66666666666667%; }
.col-md-6 { width: 50%; }
.col-md-7 { width: 58.333333333333336%; }
.col-md-8 { width: 66.66666666666666%; }
.col-md-9 { width: 75%; }
.col-md-10 { width: 83.33333333333334%; }
.col-md-11 { width: 91.66666666666666%; }
.col-md-12 { width: 100%; }

.navbar{ background:url(../img/bg-navbarie8.png) 0 0 repeat-x \9; filter:none \9; }
.navbar .container{ padding:0 \9; }
.navbar-toggle{ display:none \9; }
.navbar-nav{ margin:0 \9; }